{% extends 'base.html' %}
{% block title %}List Order{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Order List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Product</th>
                <th scope="col">Quantity</th>
                <th scope="col">Invoice</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for order in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ order.id_products.name }}</td>
                <td>{{ order.quantity }}</td>
                <td>{{ order.id_invoice.id_client.name }}</td>
                <td><a href="{% url 'restaurant:update_order' order.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_order' order.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}